bsddb crashes on windows

Jarek Zgoda jzgoda at
Fri Mar 7 07:16:45 CET 2003

Tim Peters < at> pisze:

>> You could install a recent Sleepycat release yourself, and use it with
>> Python via the pybsddb project:
>> In effect, that project is getting folded into the Python core for 2.3.
> [Jarek Zgoda]
>> Will it be compatible with current bsddb code?
> I'm not sure what that question means, but I'm not a bsddb expert
> regardless.  If you can flesh out the question in more detail, perhaps
> someone else will be able to answer it.

Will the current code (using bsddb) be runnable under 2.3 without

Jarek Zgoda                        JID:zgoda at

More information about the Python-list mailing list